<p class="title"><%= 'Forgot password'.t %></p>

<% if flash[:forgotten_notice] %>
<div id="error"><%= h flash[:forgotten_notice] %></div>
<% end %>

<p>
    <%= 'To get a new password'.t %>:
</p>
<ul>
    <li><%= 'Enter the username and/or the e-mail address you registered with'.t %>;</li>
    <li><%= 'Click'.t %> '<%= 'Give me a new password'.t %>';</li>
    <li><%= 'Check your e-mail for the new password'.t %></li>
</ul>
<% form_tag do %>
    <%= 'Username'.t %>:<br />
    <%= text_field 'user', 'name'  %><br />
    <br />
    <%= 'Email'.t %>:<br />
    <%= text_field 'user', 'email'  %><br />
    <br />
    <%= submit_tag 'Give me a new password'.t %>
<% end %>

<%= link_to 'Back to login'.t, :action => 'login' %>